| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Static Public Member Functions | Public Attributes | List of all members
Digikam::TrackManager::TrackPoint Class Reference

## Public Types
typedef QList< TrackPoint > | List

## Static Public Member Functions
static bool | EarlierThan (const TrackPoint &a, const TrackPoint &b)

## Public Attributes
GeoCoordinates | coordinates
QDateTime | dateTime
int | fixType = -1
qreal | hDop = -1.0
int | nSatellites = -1
qreal | pDop = -1.0
qreal | speed = -1.0